body
	{
	margin:0px;
	padding:0px;
	background:url(../imga/back01.jpg) repeat-x #ffffff;
	font:11px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#12356F;
	}

a:link, a:visited, a:active
	{
	text-decoration:underline;
	color:#484848;
	}
a:hover
	{
	color:#333333;
	}

h1, h2, h3, h4, h5, h6
	{
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
h1, h2, h3, h4, h5, h6, ul, li, form, p
	{
	margin:0px;
	padding:0px
	}

h2
	{
	font-size:18px;
	color:#00588e;
	background:url(../imga/divider.gif) bottom left repeat-x;
	padding:0px 0px 20px 0px;
	}

h3
	{
	color:#FFFFFF;	
	margin:0px 0px 15px 0px;
	font-size:18px;
	padding:9px 10px 8px 12px;
	background:url(../images/blue-heading-bar.gif);
	}

p	
	{
	padding:0px 0px 15px 0px;
	}

input, select, textarea
	{
	color:#707070;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	}

#container
	{
	width:1200px;
	align:center;
	padding:7px 0px 0px 0px;
	position:relative;
	margin:0px auto;
	}
	   .maintext
	{
	font-size: 12px;
	align: center;
	font-family: arial, Tahoma, verdana;
	color: #242424;
}
	   .maintext2
	{
	font:11px/17px Verdana, Arial, Helvetica, sans-serif;
/*	color:#4d4d4d;  */
		color:#242424;
		padding:0px 0px 15px 0px;
}	
	 .headfont2
	{
	font-size:18px;
	color:#d8d8d8;
	font-family:Tahoma, verdana;
font-weight:bold;
	padding:0px 0px 20px 0px;
	}
		 .headfont3
	{
	font-size: 20px;
	color: #000162;
	font-family: Tahoma, verdana;
	font-weight: bold;
	padding: 0px 0px 20px 0px;
	font-style: normal;
	letter-spacing: 5px;
}
			 .headfont4
	{
	font-size: 16px;
	color: #000162;
	font-family: Tahoma, verdana;
	font-weight: bold;
	padding: 0px 0px 20px 0px;
	font-style: normal;
	letter-spacing: 5px;
}
	
	 .headfont
	{
	font-size:22px;
	font-family:Tahoma, verdana;
font-weight:bold;
	color:#d8d8d8;
	padding:0px 0px 20px 0px;
	}
	
	.botfontlink2
	{
	font-size: 11px;
	align: center;
	font-family: arial, Tahoma, verdana;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}
	.botfontlink
	{
	font-size:11px;
	align:left;
	font-family:arial, Tahoma, verdana;
	color:#ffffff;
 
	}
		.botfontlink:link
	{
	font-size:11px;
	align:left;
	font-family:arial, Tahoma, verdana;
	color:#ffffff;
	}
			.botfontlink:visited
	{
	font-size:11px;
	align:left;
	font-family:arial, Tahoma, verdana;
	color:#ffffff;
	}
			.botfontlink:hover
	{
	font-size:11px;
	align:left;
	font-family:arial, Tahoma, verdana;
	color:#f5f14b;
	}
	
   .botfont
	{
	font-size:10px;
	align:left;
	font-family:arial, Tahoma, verdana;
	color:#ffffff;
	}
	 .botfont a:link, #botfont a:visited, #botfont a:active
	{
	color:#ffffff;
	text-decoration:none;
	}
 .botfont a:hover
	{
	color:#ffff80;
	}
	
	.float1{float:left;}
	.floatr{float:right;}
	.widthr{float:200px;}
	.widthl{float:400px;}
	
#navigation
	{
	width:960px;
	height:48px;
	float:center;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font:bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(../imga/menubar.png);
	}
 
#navigation li
	{
	float:center;
	padding:16px 23px 10px 0px;
	vertical-align: 10%;
	display:inline;
	list-style-type:none;
	}
#navigation a:link, #navigation a:active, #navigation a:visited
	{
	float:center;
	color:#ffffff;
	text-decoration:none;
	line-height:20px;
	padding:0px 7px 0px 0px;
	}
#navigation a:link span, #navigation a:active span, #navigation a:visited span
	{
	float:center;
	cursor:pointer;	
	padding:1px 0px 2px 7px;
	}
#navigation a:hover
	{
	background:url(../imga/menubar-l.png) no-repeat right top;
	}
#navigation a:hover span
	{
	background:url(../imga/menubar-r.png) no-repeat left top;
	}

#navigation .activenav a:link, #navigation .activenav a:active, #navigation .activenav a:visited
	{
	background:url(../images/nav-rgt.gif) no-repeat right top;
	}
#navigation .activenav a:link span, #navigation .activenav a:active span, #navigation .activenav a:visited span
	{
	background:url(../images/nav-left.gif) no-repeat left top;
	}

	
 
		.botbar2
	{
	background:url(../imga/menubar.png) no-repeat;
	width:960px;
	font:48px;
	clear:both;
	}
	
.bottomtxt
	{
	width:900px;
	float:left;
	padding:15px 0px 0px 0px;
	}
.bottomtxt p
	{
	padding:0px 10px 20px 10px;
	}

.contentlist
	{
	padding:0px 0px 10px 0px;
	}
.contentlist li
	{
	padding:2px 0px 10px 16px;
	list-style-type:none;
	background:url(../images/arrow-content-list.gif) no-repeat;
	}

.txtorg
	{
	color:#ff9500;
	}

.fltlft
	{
	float:left;
	}
.fltrgt
	{
	float:right;
	padding:0px 0px 0px 0px;
	}
	.fltmid
	{
	float:middle;
	padding:30px 0px 10px 0px;
	}
	
.clrbth
	{
	clear:both;
	}

.rgtinner
	{
	float:right;
	width:860px;
	padding:21px 20px;
	}

.divider
	{
	background:url(../images/divider.gif) bottom left repeat-x;
	height:19px;
	overflow:hidden;
	margin:10px 0px;
	}

.contactform
	{
	float:left;
	width:860px;
	}
.contactform fieldset
	{
	width:500px;
	margin:auto;
	padding-bottom:10px;
	border:1px solid #d0d0bf;
	}
.contactform legend
	{
	float:left;
	color:#FFFFFF;
	font:bold 15px "Trebuchet MS";
	margin:0px 5px;
	padding:3px 10px;
	background:#ff9a00;
	}
.contactform label
	{
	float:left;
	width:238px;
	padding-right:8px;
	text-align:right;
	}
.contactform input, .contactform textarea
	{
	float:left;
	width:230px;
	border:1px solid #d0d0bf;
	padding:4px;
	margin:0px 0px 10px 0px;
	}
.contactform .chkinput
	{
	width:20px;
	border:0px;
	padding:0px;
	}

.redtxt
	{
	color:#FF0000;
	}

	 
#footerwrapper
	{
	background:url(../imga/menubar.png) no-repeat;
	width:960px;
	font:48px;
	clear:both;
	padding:12px 15px;
	margin:0px 0px 10px 0px;
	}
#footerwrapper a:link, #footerwrapper a:visited, #footerwrapper a:active
	{
	color:#4c4c4c;
	text-decoration:none;
	}
#footerwrapper a:hover
	{
	color:#000000;
	}
#footerwrapper span
	{
	padding:0px 15px;
	}
	
	
 
 

.MainBody {
	width:570px;
	float:left;
}

.MainRight {
	width:271px;
	float:left;
	margin-left:5px;
}

.txt{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:20px;
padding-right:25px;
}

.txt2{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
padding-right:25px;
}


.txtField{
position:relative;
background:none;
border:0px;
color:#666666;
width: 140px;
margin-right: 30px;
}

.txtArea{
position:relative;
background:none;
border:0px;
color:#666666;
margin-left:-5px;
width: 140px; height: 50px;
}

.btn{
position:relative;
background-image:url(../images/btn_submit.jpg);
background-repeat:no-repeat;
border:0px;
width:188px;
height:44px;
}




.test_head{
color:#0575b1;
font-family:Tahoma, verdana;
font-size:15px;
font-weight:bold;
}

.test_name{
color:#FF9900;
font-family:Tahoma, verdana;
font-size:12px;
font-weight:bold;
}

.weurl{
font-size:10px;
text-decoration:none;
color:#666666;
}

.weurl:hover{
font-size:10px;
text-decoration:none;
color:#0575b1;
}

.header_text_black{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 20px;
color:#000000;
font-weight:bold;
}

.header_text_orange{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 24px;
color:#FF9900;
font-weight:bold;
}
.footerpara a {	text-decoration:none;	color:#666666;	text-align:left; 	font-family:Arial, Helvetica, sans-serif; 	font-size:9px; color:#666; 		}	


 

.midtop
	{
	background:url(../imga/top-txt.png) bottom left repeat-x;
	width:492px;
	height:63px;
	overflow:hidden;
	margin:30px 70px;
	}
